uuid: e6524a2e-cbe2-4173-bd21-431872b9d9c4
langcode: en
status: true
dependencies: {  }
id: bd550fac-2cb5-412e-9999-f910bb4587bb
label: 'Menu token link configuration'
linkid: 'internal:/user/[current-user:uid]/customer'
configurationSerialized: 'a:4:{s:18:"menu_token_enabled";i:1;s:36:"remove_if_replacement_is_not_present";i:1;s:4:"node";a:2:{i:0;s:4:"none";i:1;i:0;}s:4:"user";a:2:{i:0;s:7:"context";i:1;i:0;}}'
